Subject: [lojban] Re: What the heck is this crap?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Nov 2002 09:45:59 -0800

On Wed, Nov 06, 2002 at 03:30:38AM -0000, And Rosta wrote:
> Robin:
> > On Tue, Nov 05, 2002 at 11:33:58PM -0000, And Rosta wrote:
> > > Robin CA:
> > > Potentially, but there is an actual difference only if you are
> > > referring to more than one nu broda:
> > > 
> > > "During each event of brodaing, there is a man who kisses Mary"
> > > "There is a man who, during each event of brodaing, kisses Mary"
> > > 
> > > If you're referring to just the one event of brodaing, these come
> > > out meaning the same thing 
> > 
> > What is your point? That's still a major semantic difference 
> 
> My point is that even though there is this major semantic difference,
> most usage uttered in ignorance of this point of grammar will
> nonetheless end up meaning what it was intended to. I was trying to
> assuage your anxiety that your Lojban usage has been containing errors
> that you weren't aware of.

I'm not convinced that that's actually true, because I can't remember
the frequency with which I refer to more than one event at a time, but I
appreciate this thought.

> > You seem to not realize the magnitude of this problem 
> > 
> > Taking these rules into account will largely destroy what little
> > conversational capability many of us have managed to accquire 
> 
> I'm sure you're exaggerating. And I think that you're setting
> excessively high standards for conversational Lojban. It's legitimate
> to hope for pernickety rigour from written Lojban, where we have time
> to think, plan and revise. But achieving Lojban conversation even if
> broken and full of errors is nonetheless an immense achievement.

Fair enough.

> > This isn't a nit-pick, this is a fundamental semantic change from
> > the nature of the language xod and I have been speaking 
> 
> As I was saying to xod, it perhaps reflects a difference between those
> who learnt Lojban from the book, 

Which, by the way, is how I learned it; I'm not sure which you were
meaning to imply?

> and those who learnt it from the wordlists and from discussion on
> Lojban list. You have every right to tune out of technical discussions
> -- Lojban won't be viable if the only way to learn it is to keep up
> with the technical discussions -- but you do either have to accept
> that you have your own Naturalist dialect (Soft Lojban) or that there
> are inadequately documented bits of the language that you haven't yet
> learnt and can't be expected to until better documentation and
> teaching materials come along.

Heh. When are those going to be written, again? 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.